@charset "utf=8";

*,
::before,
::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,
ol {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

/* ここまでリセットcss */

/* ここから共通CSS */

body {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    background-color: #1C2541;
}

.pc-top {
    width: 100%;
}

.background-movie-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -2;
    /* コンテンツの背面に配置 */
    overflow: hidden;
}

/* 動画が画面いっぱいに収まるように調整 */
.background-movie-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 縦横比を維持して画面全体を覆う */
}

.background-shade {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    /* コンテンツの背面に配置 */
    overflow: hidden;
    object-fit: cover;
    background-color: rgba(28, 37, 65, 0.4);
}

/* 横並びコンテンツのレイアウト */
.pc-flex {
    position: relative;
    z-index: 5;
    /* 動画より手前に表示 */
    color: #ffffff;
    /* 動画が見えやすいように文字色を白などに調整 */
    padding: 0;
    max-width: 1440px;
    margin: 0 auto;

    display: flex;

}


/* ここから画面左エリア */
.pc-top-view-left {
    position: fixed;
    top: 0;
    height: 100vh;
    margin: 0 auto;
    min-width: 639px;
    overflow: hidden;
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 40px 0px 40px 0px;
}

.pc-top-copy {
    writing-mode: vertical-rl;
    font-size: 28px;
    font-weight: 700;
    line-height: 3.2;
    letter-spacing: 0.1em;
    white-space: nowrap;
    text-shadow: 3px 2px 16px rgba(255, 255, 255, 1);
}

#copy-indent {
    text-indent: 1em;
}

.pc-top-view-left img {
    width: 213px;
}

.pc-top-schedule {
    border: 0.5px solid #fff;
    border-radius: 10px;
    background-color: rgba(28, 37, 65, 0.6);
    line-height: 1.5;
    letter-spacing: 0.05em;
    text-align: center;
    padding: 16px;
    margin: 16px 0;
}


/* ここからメインエリア */
.mobile-container {
    width: 375px;
    margin: 0 0 0 639px;
    overflow: hidden;
    white-space: nowrap;
    /* 中身のテキストを改行させない */
    /* ↓下層ページ用グラデ */
    background-image: linear-gradient(180deg, rgba(28, 37, 65, 1) 2%, rgba(185, 103, 73, 1) 20%, rgba(49, 26, 59, 1) 50%, rgba(28, 37, 65, 1) 74%, rgba(11, 19, 43, 1) 92%);
    z-index: 7;
    box-shadow: 4px 6px 10px 0px rgba(11, 19, 43, 0.3);
}

.first-view {
    height: 300px;
    padding: 80px 24px;
    text-align: center;
}

.h1-title-div {
    position: relative;
}

.h1-title {
    position: relative;
    padding-top: 16px;
    padding-bottom: 50px;
    font-size: 32px;
    text-align: center;
    letter-spacing: 0.08em;
    margin-left: auto;
    text-shadow: 1px 2px 6px rgba(11, 19, 43, 1);
}

.h1-title::before {
    content: attr(data-en);
    display: block;
    font-family: Cormorant Garamond;
    font-size: 16px;
    text-transform: uppercase;
}

.h1-title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 40px;
    background-color: #F4D58D;
}

.title-decoration {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url(../../common/image/title-decoration.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    text-align: center;
}


.highlight-contents {
    padding: 0 24px 24px 24px;
}


.highlight-contents h2 {
    text-align: center;
    letter-spacing: 0.1em;
    font-size: 24px;
    position: relative;
    color: #fff;
    -webkit-box-reflect: below -10px -webkit-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 10%, rgba(0, 0, 0, .5));
}

.contents-inner-01 {
    position: relative;
    width: 327px;
    height: 480px;
}

.background-image-01 {
    position: absolute;
    background-image: url(../image/highright-01.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 220px;
    height: 220px;
    top: 60px;
    left: 0px;
}

.contents-inner-01 p {
    width: 327px;
    font-size: 16px;
    position: absolute;
    z-index: 10;

}

#p-01-01 {
    top: 200px;
    left: 96px;
}

#p-01-02 {
    top: 240px;
    left: 120px;
}

#p-01-03 {
    top: 280px;
    left: 60px;
}

#p-01-04 {
    top: 320px;
    left: 100px;
    line-height: 40px;
}


.contents-inner-02 {
    position: relative;
    width: 327px;
    height: 480px;
}

.background-image-02 {
    position: absolute;
    background-image: url(../image/highright-02.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 240px;
    height: 240px;
    top: 10%;
    left: 32px;

}

.contents-inner-02 p {
    width: 327px;
    font-size: 16px;
    position: absolute;
    z-index: 10;

}

#p-02-01 {
    top: 280px;
    left: 80px;
}

#p-02-02 {
    top: 320px;
    left: 40px;
}

#p-02-03 {
    top: 360px;
    left: 28px;
}


.contents-inner-03 {
    position: relative;
    width: 327px;
    height: 440px;
}

.background-image-03 {
    position: absolute;
    background-image: url(../image/highright-03.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 260px;
    height: 200px;
    top: 72px;
    left: 24px;

}

.contents-inner-03 p {
    width: 327px;
    font-size: 16px;
    position: absolute;
    z-index: 9;

}

#p-03-01 {
    top: 280px;
    left: 60px;
}

#p-03-02 {
    top: 320px;
    left: -10px;
}

.contents-inner-04 {
    position: relative;
    width: 327px;
    height: 490px;
}

.background-image-04 {
    position: absolute;
    background-image: url(../image/highright-04.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 280px;
    height: 180px;
    top: 170px;
    left: 24px;

}

.contents-inner-04 p {
    width: 327px;
    font-size: 16px;
    position: absolute;
    z-index: 9;

}

#p-04-01 {
    top: 80px;
    left: 32px;
}

#p-04-02 {
    top: 120px;
    left: 0px;
}

#p-04-03 {
    top: 370px;
    left: 16px;
}

.contents-inner-05 {
    position: relative;
    width: 327px;
    height: 460px;
}

.background-image-05 {
    position: absolute;
    background-image: url(../image/highright-05.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 260px;
    height: 220px;
    top: 200px;
    right: 0px;

}

.contents-inner-05 p {
    width: 327px;
    font-size: 16px;
    position: absolute;
    z-index: 9;

}

#p-05-01 {
    top: 72px;
    left: 48px;
}

#p-05-02 {
    top: 120px;
    left: 24px;
}

#p-05-03 {
    top: 168px;
    left: 24px;
}




/* js連動ぼかしから出現 */
.blur {
    animation-name: blurAnime;
    animation-duration: 1.1s;
    animation-fill-mode: forwards;
}

@keyframes blurAnime {
    from {
        filter: blur(10px);
        transform: scale(1.02);
    }

    to {
        filter: blur(0);
        transform: scale(1);
    }
}



/* 画面幅800px以下のとき左右の画面を消す */
@media (max-width: 800px) {
    .pc-top-view-left {
        display: none;
    }

    .pc-top-view-right {
        display: none;
    }

    .mobile-container {
        margin: 0 auto;
    }
}